<?php
namespace common\components;

use yii\base\Widget;

class AccountTotalWidget extends Widget{
	
	public $totalHeading = 'Összesen';
	public $panelHeading = 'Összesen';
	public $panelType = 'panel-info';
	
	public $statistic = ['total' => 0, 'accounts' => [] ];
	
	
	public $viewFile = '@common/views/common/_account_total';
	
	public function init(){
		parent::init();
		
	}
	
	public function run(){
		echo $this->render($this->viewFile,[ 'model' => $this  ]);
	}
	
}